.context-menu-wrapper {
  padding-left: 5px;

  .context-menu {
    i {
      display: inline-block;
      transform: rotate(90deg);
    }

    .context-menu-amount {
      display: none;
      background: #FFFFFF;
      border: 1px solid #DAECF6;
      box-shadow: 0 0 1px rgba(0, 0, 0, 0.04), 0 2px 6px rgba(0, 0, 0, 0.04), 0 16px 24px rgba(0, 0, 0, 0.06);
      border-radius: 4px;
      overflow: hidden;
      position: absolute;
      right: 0;
      padding-top: 16px;
      padding-bottom: 11px;
      z-index: 2;
    }

    &.active {
      i {
        transform: rotate(0);
      }

      .context-menu-amount {
        display: flex;
        min-width: 130px;

      }
    }

    &:hover {
      cursor: pointer;
    }
  }
}

.context-menu-wrapper{
  padding: 0;
  flex: 0 0 auto;
  width: auto;
  max-width: 100%;
  .context-menu-inner {
    .h5 {
      padding-bottom: 16px;
      padding-left: 16px;
      padding-right: 16px;
    }

    .menu {
      font-size: 12px;
      color: #000000;

      .border-line {
        height: 1px;
        background: #DAECF6;
        margin-top: 4px;
        margin-bottom: 12px;
      }

      li {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-left: 16px;
        padding-right: 16px;
        white-space: nowrap;

        &:not(:last-child) {
          padding-bottom: 8px;
        }

        .trash {
          color: #ED0000;
        }

        i {
          color: #697785;
          padding-left: 17px;
        }
      }
    }
  }
}